<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Reconquista" steamworkshopid="2134522045" corepackage="false" modversion="1.0.0" gameversion="0.14.6.0" installtime="1623981898" altnames="Reconquista">
  <Submarine file="%ModDir%/Reconquista.sub" />
  <Submarine file="%ModDir%/ReconquistaDrone_1.sub" />
  <Submarine file="%ModDir%/ReconquistaDrone_2.sub" />
  <Submarine file="%ModDir%/ReconquistaDrone_3.sub" />
  <Submarine file="%ModDir%/ReconquistaHatch.sub" />
</contentpackage>